#red {color: red; padding-left: 5px;}
#blue {color: blue; padding-left: 5px;}

.btn-purple {
    color: #fff;
    background-color: #6f42c1;
    border-color: #6f42c1;
}
.btn-purple:hover {
    color: #fff;
    background-color: #5e35b1;
    border-color: #5e35b1;
}
.page-item.active .page-link {
    background-color: #6f42c1;
    border-color: #6f42c1;
}
.page-link {
    color: #6f42c1;
}
.page-link:hover {
    color: #5e35b1;
}
.table-purple thead {
    background-color: #6f42c1;
    color: white;
}
.text-purple {
    color: #6f42c1;
}

.bg-purple {
    background-color: #6f42c1;
    display: flex;
    align-items: center; /* 垂直居中 */
    justify-content: center;
}

.purple-icon {
    filter: invert(32%) sepia(15%) saturate(2495%) hue-rotate(210deg) brightness(91%) contrast(87%);
}

.dashboard_target_box {
    width:100%; height:105px; border:3px dashed #E5E5E5; text-align:center; z-index:2000; top:0; left:0; cursor:pointer;
}
.dashboard_target_box.over {
    border:3px dashed #000; background:#ffa;
}
.dashboard_target_messages_container {
    display:inline-block; margin:12px 0 0; position:relative; text-align:center; height:44px; overflow:hidden; z-index:2000;
}
.dashboard_target_box_message {
    position:relative; margin:4px auto; font:15px/18px helvetica,arial,sans-serif; font-size:15px; color:#999; font-weight:normal; width:150px; line-height:20px;
}
.dashboard_target_box.over #dtb-msg1 {
    color:#000; font-weight:bold;
}
.dashboard_target_box.over #dtb-msg3 {
    color:#ffa; border-color:#ffa;
}